@charset "utf-8";
/* ===============================common css=============================== */
*{ font-size:12px; font-family:Arial, Helvetica, sans-serif; }
body{margin:0px; padding:0px;}
a{text-decoration:none; outline:none;}
a:hover{text-decoration:underline;}
a:visited{text-decoration:none;}
div,dl,dt,dd,ul,li,h1,h2,h3,h4,form,p,span{padding:0px; margin:0px; font-size:12px; font-family:"宋体";}
ul,li,dl,dt,dd{list-style:none;}
h1,h2,h3,h4{font-size:12px; font-weight:normal;}
img{border:0;}
.clear{clear:both;}
.block{display:block;}
.fl{float:left;}
.fr{float:right;}
.fbold{font-weight:bold;}
.f14px{font-size:14px;}
.red{color:#cb0101;}
.intxt,.button,.nlspan,.nrspan,.ds_cont{background:url(../images/style.gif) no-repeat;}
.hide{display:none}
.clear{clear:both; height:0px; overflow:hidden; display:block;}
.blank30{height:28px; overflow:hidden; display:block; clear:both;}
/*Top Navigation*/
#topnav{border-bottom:#cccccc 1px solid; height:39px; background:url(../images/topnav.gif);}
#topnav .navAre{width:960px; margin:auto;}
#topnav .navAre{position:relative; color:#000000; font-family:"宋体";}
#topnav .navAre a{color:#666666; padding:0px 6px; line-height:39px;}
#topnav .navAre .intxt{border:0; width:89px; height:18px; line-height:18px; color:#7c7c7c; padding-left:3px; margin-top:-2px;}
#topnav .navAre .button{background-position:-104px 0px; width:41px; height:18px; *height:19px; border:0px; font-size:9pt;}
#topnav .navAre form{vertical-align:middle; padding-top:10px; *padding-top:8px; color:#666666;}
#nav_select .ds_cont{height:18px; line-height:18px; cursor:pointer; background-position:-150px 0px;margin-top:-1px;margin-top:1px\9;}
#nav_select .ds_title{float:left; padding-left:4px;}
#nav_select .ds_list{background:#fff; border:1px solid #b4b4b4; border-top:none; width:49px;}
#nav_select .ds_list p{line-height:18px; margin:1px; color:#000; padding-left:2px; background:#fff;}
#nav_select .ds_list p.selected{background:#335ea8; color:#fff;}
/*animation Start*/
#slider1 {width: 940px; height: 280px; position: relative; overflow: hidden; }
#slider1Content {width: 940px; position: absolute; top: 0; margin-left: 0;}
.slider1Image {float: left; position: relative; display: none;}
.slider1Image span {position: absolute; font-family:Arial; font-size:12px; line-height:18px; color: #fff; display:none; padding:10px; background:url(../images/backimge.png) no-repeat;}
.clear {clear: both;}
.left {top:0px; left:0px; width:160px; height:260px;}
.right {right:0px; top:0px; width:160px; height:260px;}
.blankA{height:150px; overflow:hidden; display:block;}
/* ===============================content css=============================== */
.content{background:#c9c2c8;width:960px; color:#5d4a4a; margin:0 auto;}
.content .margin1{margin:15px 0 0 20px;}
.content .margin2{margin:20px 0 0 20px;}
.preface{width:920px;margin:0 auto; line-height:20px; text-indent:2em; padding-top:15px;}
.tb1{width:920px;margin:0 auto;margin-top:20px;}
.tb1 .t_bg{background:url(../images/t_bg.jpg) no-repeat center top; width:288px;height:139px;}
.tb1 .t_bg p{font-size:18px; width:100%; text-align:center; height:45px; line-height:45px;}
.tb1 .t_bg ul{width:260px;margin-left:17px;}
.tb1 .t_bg li{margin-bottom:7px; background:url(../images/squre.gif) no-repeat left center;padding-left:10px;}
.tb1 .t_bg li a{color:#5d4a4a;}
.indexb{margin:0 auto; width:920px; height:285px; overflow:hidden; vertical-align:middle;}
.tb2{margin:20px 0 0 33px; position:relative; z-index:99999;}
.tb2 .t_s{background:url(../images/b_s_bg.gif) no-repeat;height:22px; height:18px\9;width:76px; text-align:center;padding-top:4px\9; cursor:pointer;}
.tb2 .t_n{background:url(../images/b_n_bg.gif) no-repeat;height:22px; height:18px\9;width:76px; text-align:center;padding-top:4px\9; cursor:pointer;}
.content .border1{border:1px solid #d6caba;}
.tb3{ width:920px;margin:-1px auto 0 auto; border:1px solid #e7e2dd; background:#fff; position:absolute;}
.tb3 .index{height:238px; width:564px;}
.tb3 .info{padding:7px 40px 3px 40px; line-height:20px; text-indent:2em;}
.tb4{width:920px;margin:20px auto 0 auto;}
.tb4 td table td{ text-align:center;}
.tb4 td table a{display:block;line-height:20px;color:#5d4a4a;}
.tb4 td table a img{border:1px solid #c8bbb2;}
.tb4 td table span{line-height:20px;}
.underl{ text-decoration:underline;}
.underl span{color:#9a2324;}
.tb4 .s_in{display:block; cursor:pointer; background:url(../images/point1.gif) no-repeat left center;padding-left:10px; color:#891d22;margin-bottom:15px;}
.tb4 .n_in{display:block; cursor:pointer; background:url(../images/point2.gif) no-repeat left center;padding-left:10px; color:#5d4a4a;margin-bottom:15px;}}
.tb5 {width:920px;margin:20px auto 0 auto;}
.tb5 .ts{ text-indent:2em; width:738px;height:60px;border:1px solid #c8bbb2; background:#fff;line-height:20px;padding:10px;}
.tb5 .tr{ text-indent:2em; width:644px;height:80px;border:1px solid #c8bbb2; background:#fff;line-height:20px;padding:10px;}
.tb5 img{border:1px solid #c8bbb2;margin-left:15px;}
/* ===============================footer css=============================== */
.footer{height:80px; line-height:80px;color:#888888; text-align:center;}

